.hero_section {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.media_item,
.absolute_media {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero_section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    pointer-events: none;
}

.hero-overlay-service1 {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding-left: 6vw;
    padding-bottom: 6vw;
    z-index: 1;
}

.hero-card-service1 {
    display: flex;
    flex-direction: column;
    gap: 1vw;
    width: 40%;
    height: auto;
    padding: 2vw 3vw;
    text-align: center;
    border-radius: 30px;
    background:
        rgba(255, 255, 255, 0.35) url('');
    background-blend-mode: overlay;
    backdrop-filter: blur(30px);
    color: #fff;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.hero-card-service1 h2 {
    text-align: left;
    font-weight: 400;
    font-size: 1.8rem;
}

.hero-card-service1 p {
    text-align: left;
    font-weight: 400;
}



@media (max-width: 996px) {
    .hero_section {
        height: 100vh;
    }

    .hero-overlay-service1 {
        padding-right: 4vw;
        padding-bottom: 8vw;
    }

    .hero-card-service1 {
        width: 100%;
        height: auto;
        padding: 6vw 5vw;
        gap: 6vw;
        background: rgba(255, 255, 255, 0.35) url('');
        background-blend-mode: overlay;
        backdrop-filter: blur(30px);
        z-index: 1;
    }

    .hero-card-service1 h2 {
        font-size: 1.6rem;
        text-align: center;
    }

    .hero-card-service1 p {
        font-size: 1rem;
        text-align: center;
    }
}








.services-detail-section {
    background: var(--white);
    padding: 6vw;
    display: flex;
    flex-direction: column;
    gap: 3vw;
}

.service-row {
    display: grid;
    grid-template-columns: 30% 1fr;
    align-items: start;
    gap: 3vw;
    border-top: 1px solid var(--gray);
    padding-top: 3vw;
    opacity: 0.3;
    transform: translateY(40px);
    transition: opacity 0.8s ease, transform 0.8s ease;
    align-items: center;
}

.service-row.visible {
    opacity: 1;
    transform: translateY(0);
}



.service-right p {
    color: var(--gray);
    line-height: 1.6;
}

.service-right ul {
    display: flex;
    flex-direction: column;
    gap: 1vw;
    margin-top: 1vw;
    padding-left: 2vw;
    list-style: disc;
    color: var(--gray);
    font-size: 1.1rem;
}



.service-right span {
    color: black;
}


@media (max-width: 996px) {
    .services-detail-section {
        padding: 9vw 6vw;
        gap: 6vw;
    }

    .service-row {
        grid-template-columns: 1fr;
        text-align: center;
        border-top: 1px solid #ddd;
        padding-top: 6vw;
    }

    .service-left h3 {
        text-align: center;
    }

    .service-right p,
    .service-right ul {
        text-align: center;
        padding: 0 2vw;
    }

    .service-right ul {
        list-style: none;
        padding-left: 0;
    }
}